:root {
  --fontFamilyHeadlines: "STIX Two Text";
  --fontFamilyBase: "Noto Sans";
}

/* noto-sans-100 - latin-ext */
@font-face {
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: 100;
  src: url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-100.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-100.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-100.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-100.woff")
      format("woff"),
    /* Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-100.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-100.svg#NotoSans")
      format("svg"); /* Legacy iOS */
}
/* noto-sans-100italic - latin-ext */
@font-face {
  font-family: "Noto Sans";
  font-style: italic;
  font-weight: 100;
  src: url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-100italic.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-100italic.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-100italic.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-100italic.woff")
      format("woff"),
    /* Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-100italic.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-100italic.svg#NotoSans")
      format("svg"); /* Legacy iOS */
}
/* noto-sans-200 - latin-ext */
@font-face {
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: 200;
  src: url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-200.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-200.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-200.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-200.woff")
      format("woff"),
    /* Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-200.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-200.svg#NotoSans")
      format("svg"); /* Legacy iOS */
}
/* noto-sans-200italic - latin-ext */
@font-face {
  font-family: "Noto Sans";
  font-style: italic;
  font-weight: 200;
  src: url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-200italic.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-200italic.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-200italic.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-200italic.woff")
      format("woff"),
    /* Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-200italic.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-200italic.svg#NotoSans")
      format("svg"); /* Legacy iOS */
}
/* noto-sans-300 - latin-ext */
@font-face {
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: 300;
  src: url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-300.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-300.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-300.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-300.woff")
      format("woff"),
    /* Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-300.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-300.svg#NotoSans")
      format("svg"); /* Legacy iOS */
}
/* noto-sans-300italic - latin-ext */
@font-face {
  font-family: "Noto Sans";
  font-style: italic;
  font-weight: 300;
  src: url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-300italic.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-300italic.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-300italic.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-300italic.woff")
      format("woff"),
    /* Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-300italic.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-300italic.svg#NotoSans")
      format("svg"); /* Legacy iOS */
}
/* noto-sans-regular - latin-ext */
@font-face {
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: 400;
  src: url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-regular.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-regular.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-regular.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-regular.woff")
      format("woff"),
    /* Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-regular.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-regular.svg#NotoSans")
      format("svg"); /* Legacy iOS */
}
/* noto-sans-italic - latin-ext */
@font-face {
  font-family: "Noto Sans";
  font-style: italic;
  font-weight: 400;
  src: url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-italic.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-italic.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-italic.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-italic.woff")
      format("woff"),
    /* Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-italic.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-italic.svg#NotoSans")
      format("svg"); /* Legacy iOS */
}
/* noto-sans-500 - latin-ext */
@font-face {
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: 500;
  src: url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-500.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-500.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-500.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-500.woff")
      format("woff"),
    /* Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-500.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-500.svg#NotoSans")
      format("svg"); /* Legacy iOS */
}
/* noto-sans-500italic - latin-ext */
@font-face {
  font-family: "Noto Sans";
  font-style: italic;
  font-weight: 500;
  src: url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-500italic.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-500italic.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-500italic.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-500italic.woff")
      format("woff"),
    /* Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-500italic.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-500italic.svg#NotoSans")
      format("svg"); /* Legacy iOS */
}
/* noto-sans-600 - latin-ext */
@font-face {
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: 600;
  src: url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-600.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-600.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-600.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-600.woff")
      format("woff"),
    /* Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-600.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-600.svg#NotoSans")
      format("svg"); /* Legacy iOS */
}
/* noto-sans-600italic - latin-ext */
@font-face {
  font-family: "Noto Sans";
  font-style: italic;
  font-weight: 600;
  src: url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-600italic.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-600italic.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-600italic.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-600italic.woff")
      format("woff"),
    /* Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-600italic.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-600italic.svg#NotoSans")
      format("svg"); /* Legacy iOS */
}
/* noto-sans-700 - latin-ext */
@font-face {
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: 700;
  src: url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-700.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-700.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-700.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-700.woff")
      format("woff"),
    /* Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-700.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-700.svg#NotoSans")
      format("svg"); /* Legacy iOS */
}
/* noto-sans-700italic - latin-ext */
@font-face {
  font-family: "Noto Sans";
  font-style: italic;
  font-weight: 700;
  src: url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-700italic.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-700italic.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-700italic.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-700italic.woff")
      format("woff"),
    /* Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-700italic.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-700italic.svg#NotoSans")
      format("svg"); /* Legacy iOS */
}
/* noto-sans-800 - latin-ext */
@font-face {
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: 800;
  src: url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-800.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-800.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-800.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-800.woff")
      format("woff"),
    /* Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-800.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-800.svg#NotoSans")
      format("svg"); /* Legacy iOS */
}
/* noto-sans-800italic - latin-ext */
@font-face {
  font-family: "Noto Sans";
  font-style: italic;
  font-weight: 800;
  src: url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-800italic.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-800italic.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-800italic.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-800italic.woff")
      format("woff"),
    /* Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-800italic.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-800italic.svg#NotoSans")
      format("svg"); /* Legacy iOS */
}
/* noto-sans-900 - latin-ext */
@font-face {
  font-family: "Noto Sans";
  font-style: normal;
  font-weight: 900;
  src: url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-900.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-900.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-900.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-900.woff")
      format("woff"),
    /* Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-900.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-900.svg#NotoSans")
      format("svg"); /* Legacy iOS */
}
/* noto-sans-900italic - latin-ext */
@font-face {
  font-family: "Noto Sans";
  font-style: italic;
  font-weight: 900;
  src: url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-900italic.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-900italic.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-900italic.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-900italic.woff")
      format("woff"),
    /* Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-900italic.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("/themes/custom/changemaker_hotels/assets/fonts/noto-sans-v27-latin-ext-900italic.svg#NotoSans")
      format("svg"); /* Legacy iOS */
}

/* stix-two-text-regular - latin-ext */
@font-face {
  font-family: "STIX Two Text";
  font-style: normal;
  font-weight: 400;
  src: url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-regular.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-regular.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-regular.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-regular.woff")
      format("woff"),
    /* Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-regular.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-regular.svg#STIXTwoText")
      format("svg"); /* Legacy iOS */
}
/* stix-two-text-500 - latin-ext */
@font-face {
  font-family: "STIX Two Text";
  font-style: normal;
  font-weight: 500;
  src: url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-500.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-500.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-500.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-500.woff")
      format("woff"),
    /* Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-500.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-500.svg#STIXTwoText")
      format("svg"); /* Legacy iOS */
}
/* stix-two-text-600 - latin-ext */
@font-face {
  font-family: "STIX Two Text";
  font-style: normal;
  font-weight: 600;
  src: url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-600.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-600.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-600.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-600.woff")
      format("woff"),
    /* Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-600.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-600.svg#STIXTwoText")
      format("svg"); /* Legacy iOS */
}
/* stix-two-text-700 - latin-ext */
@font-face {
  font-family: "STIX Two Text";
  font-style: normal;
  font-weight: 700;
  src: url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-700.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-700.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-700.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-700.woff")
      format("woff"),
    /* Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-700.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-700.svg#STIXTwoText")
      format("svg"); /* Legacy iOS */
}
/* stix-two-text-italic - latin-ext */
@font-face {
  font-family: "STIX Two Text";
  font-style: italic;
  font-weight: 400;
  src: url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-italic.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-italic.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-italic.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-italic.woff")
      format("woff"),
    /* Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-italic.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-italic.svg#STIXTwoText")
      format("svg"); /* Legacy iOS */
}
/* stix-two-text-500italic - latin-ext */
@font-face {
  font-family: "STIX Two Text";
  font-style: italic;
  font-weight: 500;
  src: url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-500italic.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-500italic.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-500italic.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-500italic.woff")
      format("woff"),
    /* Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-500italic.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-500italic.svg#STIXTwoText")
      format("svg"); /* Legacy iOS */
}
/* stix-two-text-700italic - latin-ext */
@font-face {
  font-family: "STIX Two Text";
  font-style: italic;
  font-weight: 700;
  src: url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-700italic.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-700italic.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-700italic.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-700italic.woff")
      format("woff"),
    /* Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-700italic.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-700italic.svg#STIXTwoText")
      format("svg"); /* Legacy iOS */
}
/* stix-two-text-600italic - latin-ext */
@font-face {
  font-family: "STIX Two Text";
  font-style: italic;
  font-weight: 600;
  src: url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-600italic.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-600italic.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-600italic.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-600italic.woff")
      format("woff"),
    /* Modern Browsers */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-600italic.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("/themes/custom/changemaker_hotels/assets/fonts/stix-two-text-v10-latin-ext-600italic.svg#STIXTwoText")
      format("svg"); /* Legacy iOS */
}
